Bug 432236 - No simple explanation how to get ssh, http, ftp and other connections between guest and host.
No simple explanation how to get ssh, http, ftp and other connections between...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide (Show other bugs)
5.3
All Linux
low Severity low
: rc
: ---
Assigned To: Christopher Curran
Don Domingo
: Documentation
Depends On:
Blocks: 449674
  Show dependency treegraph
 
Reported: 2008-02-10 04:36 EST by Audrius Meskauskas
Modified: 2010-01-26 23:53 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-26 23:53:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Audrius Meskauskas 2008-02-10 04:36:52 EST
From the current documentation is near impossible to figure out, how one may 
get the shh (ssh -X) shell access to the virtual guest from the host, or how 
the host may reach the http server that runs in the virtual guest. Ideally, 
such a simple things must be easy to do from GUI, but at least the 
virtualization guide should include the simple examples how to 

1. Ping the guest from the host using some IP address. This opens way to 
experiment with various servers.
2. ssh -X to the guest from the host. For Linux guests, the X can replace the 
virtual GUI console which currently seems much less mature.
Comment 1 Michael Hideo 2008-03-03 20:11:41 EST
Hi Chris,

Sounds like we need to add a section on examples of guest networking bridging.
Moving the severity from urgent to low for 5.2

- Mike
Comment 3 Michael Hideo 2009-12-13 20:23:08 EST
Hi Chris, will need pointer to the fix
Comment 4 Christopher Curran 2009-12-14 01:42:45 EST
There is a note in the Network device section and a complete list of ports in the firewall configuration section. The use cases described in the original post should be covered by the virtualization guide from build 80 onwards.

Chris

Note You need to log in before you can comment on or make changes to this bug.